Bug 233768 - gscan2pdf should use standard perl(...) requires
gscan2pdf should use standard perl(...) requires
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gscan2pdf (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-24 15:53 EDT by Bernard Johnson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.9.5-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 15:27:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-03-24 15:53:32 EDT
Description of problem:
gscan2pdf should use standard perl(...) requires

Version-Release number of selected component (if applicable):
gscan2pdf-0.9.5-6.fc6

Note You need to log in before you can comment on or make changes to this bug.